Subject: I-D Action: draft-boucadair-netmod-iana-registries-03.txt

From: [email-masked]
Date: Tue, 29 Mar 2022 00:25:25 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Recommendations for Creating IANA-Maintained YANG Modules
        Author          : Mohamed Boucadair
	Filename        : draft-boucadair-netmod-iana-registries-03.txt
	Pages           : 6
	Date            : 2022-03-29

Abstract:
   This document provides a set of guidelines for YANG module authors
   related to the design of IANA-maintained modules.  These guidelines
   are meant to leverage existing IANA registries and use YANG as
   another format to present the content of these registriesn when
   appropriate.

   This document updates RFC 8407 by providing additional guidelines for
   IANA-maintained modules.  It does not change anything written in RFC
   8407.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-boucadair-netmod-iana-registries/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-boucadair-netmod-iana-registries-03

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-boucadair-netmod-iana-registries-03

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts